Blog

Supportende PHP 5.x

Es ist soweit. Ende Dezember 2018 endet der Support für PHP 5.6.x. Ab dann wird es auch keine Sicherheitsupdates mehr für die 5er PHP Version geben.

Kommentar Hinzufügen

🙂 😃 😀 😝 😇 😉 😋 😎 🤔 🙄 🙁 😕 😴 😧 😠 😢 😡
Die Verarbeitung Deiner Daten erfolgt im Rahmen meiner Datenschutzerklärung.

bUTschy.de4CMS (2022)